Bug 799513 - [abrt] gvfs-smb-1.10.1-3.fc16: g_mount_spec_get: Process /usr/libexec/gvfsd-smb was killed by signal 11 (SIGSEGV)
[abrt] gvfs-smb-1.10.1-3.fc16: g_mount_spec_get: Process /usr/libexec/gvfsd-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:142ecf8947c9d62baba5619046d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 15:36 EST by jwest81
Modified: 2015-03-03 18:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (22.96 KB, text/plain)
2012-03-02 15:36 EST, jwest81
no flags Details
File: dso_list (5.06 KB, text/plain)
2012-03-02 15:36 EST, jwest81
no flags Details
File: backtrace (17.25 KB, text/plain)
2012-03-02 15:37 EST, jwest81
no flags Details

  None (edit)
Description jwest81 2012-03-02 15:36:53 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/7
crash_function: g_mount_spec_get
executable:     /usr/libexec/gvfsd-smb
kernel:         3.2.7-1.fc16.x86_64
pid:            30362
pwd:            /
reason:         Process /usr/libexec/gvfsd-smb was killed by signal 11 (SIGSEGV)
time:           Fri 02 Mar 2012 03:01:40 PM EST
uid:            1000
username:       jonathan

backtrace:      Text file, 17659 bytes
dso_list:       Text file, 5183 bytes
maps:           Text file, 23511 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ng4h75Tfu0,guid=443913ac2318c65f82eb686300057b00
:XDG_SESSION_COOKIE=b050b96e5bdb1d33dcf1cc450000000e-1330375158.724263-1170262231
:XDG_RUNTIME_DIR=/run/user/jonathan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=jonathan
:XDG_SESSION_ID=105
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ng4h75Tfu0,guid=443913ac2318c65f82eb686300057b00
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jonathan-IZgHkl/database
:USER=jonathan
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=22644
:SHLVL=1
:PWD=/home/jonathan
:GNOME_KEYRING_CONTROL=/tmp/keyring-GscuoQ
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=jonathan
:HOME=/home/jonathan

event_log:
:2012-03-02-15:27:57> Querying server settings
:2012-03-02-15:27:57  Preparing an archive to upload
:2012-03-02-15:27:58  Uploading 286148 bytes
:2012-03-02-15:27:58  Upload successful
:2012-03-02-15:27:59  Retrace job started
:2012-03-02-15:28:09  Initializing virtual root
:2012-03-02-15:28:20  Initializing virtual root
:2012-03-02-15:28:30  Initializing virtual root
:2012-03-02-15:28:40  Initializing virtual root
:2012-03-02-15:28:51  Initializing virtual root
:2012-03-02-15:29:01  Initializing virtual root
:2012-03-02-15:29:12  Initializing virtual root
:2012-03-02-15:29:22  Initializing virtual root
:2012-03-02-15:29:32  Initializing virtual root
:2012-03-02-15:29:42  Initializing virtual root
:2012-03-02-15:29:53  Initializing virtual root
:2012-03-02-15:30:03  Initializing virtual root
:2012-03-02-15:30:14  Initializing virtual root
:2012-03-02-15:30:24  Initializing virtual root
:2012-03-02-15:30:34  Initializing virtual root
:2012-03-02-15:30:44  Initializing virtual root
:2012-03-02-15:30:55  Initializing virtual root
:2012-03-02-15:31:05  Initializing virtual root
:2012-03-02-15:31:15  Initializing virtual root
:2012-03-02-15:31:26  Retrace job finished successfully
:2012-03-02-15:35:56> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: bc8f1244-a768-4c43-9543-40afb2ec18c6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5984.47
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5700  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3827
:System Swap: 5855
:Vendor: Dell Inc.
:System: OptiPlex 780 
:Form factor: Desktop
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:1056) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:1056) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14944:4136:1056) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:10274:4136:1056) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:14868:4136:1056) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:4318:4136:630) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4136:1056) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:14960:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14962:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 2
:(32902:11796:4136:1056) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4136:1056) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:14958:4136:1056) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14951:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(4098:29115:4098:1539) pci, None, VIDEO, FireMV 2250 (Secondary)
:(4098:29083:4098:1538) pci, radeon, VIDEO, FireMV 2250
:(32902:11798:4136:1056) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jwest-lv_root / ext4 4096 4096 13081819 11787578 11132218 3276800 3130147 3130147
:/dev/sda2 /boot ext4 1024 1024 508745 435022 409422 128016 127790 127790
:/dev/mapper/vg_jwest-lv_home /home ext4 4096 4096 46251161 17621862 15306394 11583488 11539696 11539696
:

var_log_messages:
:Mar  2 15:01:39 jwest kernel: [702509.223290] gvfsd-smb[12902] general protection ip:34ae60c2b3 sp:7f00ad7efb70 error:0 in libgvfscommon.so.0.0.0[34ae600000+17000]
:Mar  2 15:01:40 jwest abrt[12903]: Saved core dump of pid 30362 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2012-03-02-15:01:40-30362 (27607040 bytes)
Comment 1 jwest81 2012-03-02 15:36:57 EST
Created attachment 567155 [details]
File: maps
Comment 2 jwest81 2012-03-02 15:36:59 EST
Created attachment 567156 [details]
File: dso_list
Comment 3 jwest81 2012-03-02 15:37:00 EST
Created attachment 567157 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 13:46:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:52:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.